Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/26793/?format=api
{
"ob_id": 26793,
"uuid": "0c1e15ab90ee475f849230f842020fc0",
"title": "UKCP18 Derived Climate Projections for the RCP 2.6 scenario on a 60km grid of the UK for 1900-2100",
"abstract": "This dataset was produced using an emulation technique. The technique is based on applying the time shift methodology to the UKCP18 Global Climate Projections, along with some other statistical techniques, to produce time series of climate variables for the UK region only. Each realisation provides an example of climate variability in a changing climate. The dataset covers the time period of 1900-2100 and comprises of monthly time series of near surface air temperature, precipitation rate, relative humidity, near surface wind, northward near surface wind speed, eastward near surface wind speed and net surface short wave flux. Daily time series of mean surface temperature and precipitation also exists",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}